﻿@import url(//fonts.googleapis.com/css?family=Lobster+Two);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed+Light);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

.cutout {
    height: 10em;
    background: radial-gradient(ellipse 200px 150px at 50% 100%, 
                                transparent 100px, #555 50px);
    position: relative;
    border-bottom:2px solid black;
}
.island {
    position: absolute;
    left: calc(50% - 150px);
    bottom: -50%;
    width: 300px;
    background: radial-gradient(ellipse 200px 150px at 50% 50%, 
                                silver 90px, rgba(0, 0, 0, 0) 50px);
    height: 10em;
}
.island > div {
    position: absolute;
    left: 80px;
    right: 80px;
    top: 30px;
    bottom: 30px;

    background: rgba(fff, 0, 0, 0.2);
    padding: 5px;    
    text-align: center;    
}
 .NewLabel1
{
    font-family:Roboto Condensed;
    font-size:36px;
    font-weight:lighter;
    color:#333c44; 
    text-align:center;
   
 }
 
 .NewLabel1White
{
    font-family:Roboto Condensed;
    font-size:36px;
    font-weight:lighter;
    color:white; 
    text-align:center;
   
 }
 
 .NewLabelBlack1
{
    font-family:Roboto Condensed;
    font-size:26px;
    font-weight:lighter;
    color:#333c44; 
    text-align:center;
   
 }
 
 .NewLabelWhiteAddress
{
    font-family:Roboto Condensed;
    font-size:20px;
    font-weight:lighter;
    color:white; 
    text-align:center;
   
 }
 
 .GlobalLabel1
{
    font-family:Roboto Condensed;
    font-size:18px;
    font-weight:lighter;
    color:#333c44; 
    text-align:center;
   
 }
 
.NewLabel2
{
    font-family:Roboto Condensed;
    font-size:30px;
    font-weight:lighter;
    color:white; 
 }
 
 .NewLabel3
{
    font-family:Roboto Condensed;
    font-size:18px;
    font-weight:lighter;
    color:white;
 }

.NewLabelMore
{
    font-family:Roboto Condensed;
    font-size:16px;
    font-weight:500;
    color:#333c44;
 }

 
 .Heading5
{
    font-family:Roboto Condensed Light;
    font-size:18px;
    color:#333c44; 
    text-align:center;
 }
 
 .Heading6
{
    font-family:Roboto Condensed Light;
    font-size:18px;
    font-weight:100;
    color:#333c44; 
    text-align:center;
 }
 
 
 .SpecTitle
{
    font-family:Lobster Two;
    font-size:20px;
    color:#333c44;; 
    text-align:center;
 }
 
 .Cont1
 {
    font-family:Roboto Condensed;
    font-weight:500;
    font-size:16px;
    text-align:justify;
    
 }
 
 .Cont1_White
 {
    font-family:Roboto Condensed;
    font-weight:500;
    font-size:16px;
    text-align:justify;
    Color:White;
 }
 
 .a_More
 {
   text-decoration:none;    
 }
 
 
 .footerlinks
{
    font-family:Roboto Condensed;
   font-size:18px;
   color:#f4bc31;
   font-weight:lighter;
   text-decoration:none;
    }
   
.footerlinks a
{
    font-family:Roboto Condensed;
   font-size:18px;
   color:#f4bc31;
   font-weight:lighter;
   text-decoration:none;
    }
    
 .Heading2
{
   font-family:Roboto Condensed;
   font-size:14px;
   color:#f4bc31;
   font-weight:lighter;   
 }
 
 .Contact
{
   font-family:Roboto Condensed Light;
   font-size:18px;
   color:#333c44; 
   font-weight:bold;   
 }
 
 .HotLine
{
   font-family:Roboto Condensed Light;
   font-size:12px;
   color:#f4bc31;
   font-weight:bold;   
 }
 
 
 .bg {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -5000;
    height: 100%;
}
.maincontainer {
    z-index: 5000;
}

.global1
{
  font-family:Roboto Condensed;
  font-size:16px;
  color:Black;    
}

.head1Div
{
  padding-left:5px;   
  padding-right:10px;
    }

.headSocial
{
    padding-left:2px;
}    

